Max CVSS 10.0 Min CVSS 4.7 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2009-1046 4.7
The console selection feature in the Linux kernel 2.6.28 before 2.6.28.4, 2.6.25, and possibly earlier versions, when the UTF-8 console is used, allows physically proximate attackers to cause a denial of service (memory corruption) by selecting a sma
31-05-2016 - 11:08 23-03-2009 - 12:30
CVE-2009-0065 10.0
Buffer overflow in net/sctp/sm_statefuns.c in the Stream Control Transmission Protocol (sctp) implementation in the Linux kernel before 2.6.28-git8 allows remote attackers to have an unknown impact via an FWD-TSN (aka FORWARD-TSN) chunk with a large
19-03-2012 - 00:00 07-01-2009 - 14:30
Back to Top Mark selected
Back to Top